
#km_part01 {
	background-image: url('../../images/products/product_list/km/km_part01_bg.jpg');
	background-repeat: no-repeat; 
	background-size: auto; 
	background-position: center;
	background-color:#7f6c4c;
	height: 650px;
	padding: 50px 0;
}
#km_part01 .km_part01_title{color:#FFF; font-size:55px;margin:0;font-weight:900;text-align:center;}
#km_part01 .km_part01_subtitle{color:#FFF; font-size:30px;margin:0;text-align:center;}
#km_part01 .km_part01_content{color:#FFF; margin:30px 0; padding:0 15%; line-height:1.6;text-align: center;}
#km_part01 .km_part01_icon{max-width:70px;margin-bottom: -12px;margin-right: -15px;}



#km_part02{
	background-color:#424242;
	height:1000px;
	padding: 50px 0;
}
.eng #km_part02{
	height:1100px;
}
#km_part02 .km_part02_title{color:#93824a;font-size:40px; text-align:left;margin-top:30px;}
#km_part02 .km_part02_title i{font-size:58px;font-weight:900;}
#km_part02 .km_part02_content{color:#FFF;text-align:left;font-size:20px;}
#km_part02 .layer_item{color:#FFF;text-align:left;font-size:18px;font-weight:900;height:50px; padding-top:10px;}
#km_part02 .km_part02_image{width:650px;}
.eng #km_part02 .km_part02_image{width:150%;}
#km_part02 .row.padt{padding-top:30px;}

#km_part02 .km_part03{margin-top:50px;}
#km_part02 .km_part03 .km_part03_image{width:70%;}
#km_part02 .km_part03 .km_part03_title{color: #9a8550;font-size: 1.5rem;font-weight: 900;}
#km_part02 .km_part03 .km_part03_desc{color: #FFFFFF;font-size: 1rem;padding: 0 15%;}

#km_part04{
	background-color:#efefef;
	height: auto;
	padding: 100px 0 50px 0;
	position: relative;
	overflow:hidden;
	z-index: -200;
}
#km_part04 #kpg_vbg {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    height:auto;
    width:100%;
    z-index: -100;
}
#km_part04 .km_part04_title{color:#FFFFFF; font-size:2rem;margin:0;font-weight:900;text-align:center;margin-bottom:50px;}
#km_part04 .km_part04_image{
	width:100%; 
	height:auto; 
	opacity: 0.7;
	 -webkit-filter: drop-shadow(1px 1px 5px #fff) drop-shadow(-1px -1px 5px #fff);
	filter: drop-shadow(1px 1px 5px #fff) drop-shadow(-1px -1px 5px #fff);
	}
	
#kpg_part01 {height:550px;background-color:#8c745f;}
#kpg_part01 .container, #kpg_part01 .row, #kpg_part01 .col{height:100%;}
#kpg_part01 .col{
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center;
	position: relative;
	padding-top:50px;}
#kpg_part01 .kpg_part01_01{background-image:url("../../images/products/product_list/km/kpg/837/part01_bg01.jpg");background-position: left center;}
#kpg_part01 .kpg_part01_02{background-image:url("../../images/products/product_list/km/kpg/837/part01_bg02.jpg");}
#kpg_part01 .kpg_part01_03{background-image:url("../../images/products/product_list/km/kpg/837/part01_bg03.jpg");}
#kpg_part01 .kpg_part01_04{background-image:url("../../images/products/product_list/km/kpg/837/part01_bg04.jpg");background-position: right center;}
#kpg_part01 h1{font-size:5rem;color:#FFFFFF;text-shadow:3px 3px 5px #000000, -3px -3px 5px #000000;}
.eng #kpg_part01 h1{font-size:3rem;}
#kpg_part01 img{width: 100%;position: absolute;bottom: 25px;left:50%;transform: translateX(-50%);}

#kpg_part02 {height:550px;background-color:#868686;}
#kpg_part02 .container, #kpg_part02 .row, #kpg_part02 .col{height:100%;}
#kpg_part02 .col{position: relative;}
#kpg_part02 h2{color:#eeeeee;font-weight:900;margin:0;}
.eng #kpg_part02 h2{font-weight:600;font-size:1.5rem;}
#kpg_part02 h2 span {letter-spacing:0.4rem;}
#kpg_part02 h3{color:#d3d3d3;margin:0;font-style:italic;}
.eng #kpg_part02 h3{font-weight:900;font-size:3rem;margin-bottom:0.2rem;}
#kpg_part02 h3 span {letter-spacing:0.3rem;}
#kpg_part02 p {color:#d5d5d5;}
#kpg_part02 p span{letter-spacing:0.1rem;}
#kpg_part02 img{width: 100%;position: absolute;top:50%;transform: translateY(-50%);}
#kpg_part02 .inner_content{width: 100%;position: absolute;top:50%;transform: translateY(-50%);}

#kpg_part03 {height:550px;background-color:#d3d3d3;}
#kpg_part03 .container, #kpg_part03 .row, #kpg_part03 .col{height:100%;}
#kpg_part03 .col{position: relative;}
#kpg_part03 h2{color:#646464;font-weight:900;margin:0;}
.eng #kpg_part03 h2{font-weight:600;font-size:1.5rem;}
#kpg_part03 h2 span {letter-spacing:0.4rem;}
#kpg_part03 h3{color:#868686;margin:0;font-style:italic;}
.eng #kpg_part03 h3{font-weight:900;font-size:3rem;margin-bottom:0.2rem;}
#kpg_part03 h3 span {letter-spacing:0.3rem;}
#kpg_part03 p {color#656565;}
#kpg_part03 p span{letter-spacing:0.1rem;}
#kpg_part03 img{width: 100%;position: absolute;top:50%;transform: translateY(-50%);}
#kpg_part03 .inner_content{width: 100%;position: absolute;top:50%;transform: translateY(-50%);}

#kpg_part04 {height:auto;background-color:#afafaf;padding:50px 0;}
#kpg_part04 h3{font-weight:900;text-align:center;margin:0 0 50px 0;}
#kpg_part04 h3 span {letter-spacing:0.4rem;}
#kpg_part04 img {width:100%; max-width:300px;}
#kpg_part04 h5{font-weight:600;text-align:center;}
#kpg_part04 h5 span {letter-spacing:0.1rem;}
#kpg_part04 p {padding:0 20%;}
#kpg_part04 p span{letter-spacing:0.1rem;}

@media only screen and (min-width: 993px){
	#kpg_part01 .kpg_part01_01.l3{width:28%;padding-left:6%;
	background-image:url("../../images/products/product_list/km/kpg/837/part01_bg01b.jpg");}
	#kpg_part01 .kpg_part01_02.l3{width:22%}
	#kpg_part01 .kpg_part01_03.l3{width:22%}
	#kpg_part01 .kpg_part01_04.l3{width:28%;padding-right:6%;
	background-image:url("../../images/products/product_list/km/kpg/837/part01_bg04b.jpg");}
	
	#kpg_part01 .kpg_part01_01 img{max-width:230px;right: 0;transform: none;left:unset;}
	#kpg_part01 .kpg_part01_04 img{max-width:230px;left: 0;transform: none;}

}
@media only screen and (min-width: 601px) and (max-width: 992px){
	#km_part01 .km_part01_left{width:29%; }
	#km_part01 .km_part01_right{width:70%; }
	
	#km_part02 {height:1000px;}
	#km_part02 .km_part02_image{width:750px;margin-left: -50px;margin-top: 30px;}
	.eng #km_part02 .km_part02_image{margin-top: 70px;}
	
	#kpg_part04 p {padding: 0 10%;}
}

@media only screen and (max-width: 1400px){
#km_part04 #kpg_vbg {
    height:100%;
    width:auto;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

}

@media only screen and (max-width: 1200px){}
#kpg_part01.feature .container {
    width: 100%;
}

@media only screen and (max-width: 600px){
	#km_part01 {
		background-image: url('../../images/products/product_list/km/km_part01_bg_m.jpg');
		background-position: center bottom;
		background-size: cover;
	}
	
	#km_part01 .km_part01_left{width:22%;}
	#km_part01 .km_part01_right{width:77%; }
	#km_part01 .km_part01_title{ font-size:30px;}
	#km_part01 .km_part01_subtitle{ font-size:25px;}
	#km_part01 .km_part01_content{ padding:0; }
	#km_part01 .km_part01_icon{width:50px;margin-bottom: -8px;margin-right: -8px;}
	
	#km_part04 {padding:50px 0;}
	#km_part04 #kpg_vbg {display:none;}
	#km_part04 .km_part04_title{color:#000000;}
	#km_part04 .km_part04_image{opacity: 1;}
	
	#km_part02 {height:auto;}
	.eng #km_part02 {height:auto;}
	#km_part02 .km_part02_title{color:#93824a;font-size:40px; text-align:center;margin-top:0;}
	#km_part02 .km_part02_title i{font-size:58px;font-weight:900;}
	#km_part02 .km_part02_content{color:#FFF;text-align:center;font-size:20px;}
	#km_part02 .km_part02_image{width:100%;height:auto;}
	.eng #km_part02 .km_part02_image{width:100%;height:auto;}
	#km_part02 .layer_item{text-align:center;}
	
	#km_part02 .row.padt{padding-bottom:30px;}
	#km_part02 .km_part03 .km_part03_image{width:50%;}
	#km_part02 .km_part03 .km_part03_desc{padding: 0 17%;}
	
	#kpg_part01 {height:auto;}
	#kpg_part01 .container{height:400px;}
	
	#kpg_part02 {height:auto;padding:50px 0;}
	#kpg_part02 .col{position: relative;height:auto;}
	#kpg_part02 h2{text-align:center; font-size: 3rem;}
	#kpg_part02 h3{text-align:center;}
	#kpg_part02 img{width: 100%;position: relative;transform: none;}
	#kpg_part02 .inner_content{width: 100%;position: relative;transform: none;}
	
	#kpg_part03 {height:auto;padding:50px 0;}
	#kpg_part03 .col{position: relative;height:auto;}
	#kpg_part03 h2{text-align:center; font-size: 3rem;}
	#kpg_part03 h3{text-align:center;}
	#kpg_part03 img{width: 100%;position: relative;transform: none;}
	#kpg_part03 .inner_content{width: 100%;position: relative;transform: none;}
	
	.eng #kpg_part04 h5{font-size: 1.5rem;}
	#kpg_part04 p {padding: 0 5%;}
}
@media only screen and (max-width: 400px){
	#km_part01 .km_part01_title{ font-size:25px;}
	#km_part01 .km_part01_subtitle{ font-size:20px;}
	#km_part01 .km_part01_icon{width:40px;margin-bottom: -8px;margin-right: -8px;}
	}